* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.filter-list {
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	/*justify-content: center;*/
	justify-content: left;
	min-height: 380px;
	padding-left: 0;
}

.filter-list li {
	/*width: 25%;
	min-width: 220px;*/
	width: 20%;
	min-width: 180px;
	padding: 5px;
}

.filter-list li .filter-item-wrap{
	background: #fff;
    border-radius: 8px;
    padding: 16px 12px 12px;	
	border: 1px solid transparent;
}

.filter-item-img {
	width: 100%;
	height: 128px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 4px;
    margin: 0 auto;
}

.filter-item-wrap a {
	text-decoration: none;
}



.button {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button-group {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.button-group .button:not(:first-child):not(:last-child) {
	border-radius: 0;
}

.button-group > .button:last-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.button-group > .button:first-child {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.button-group .button + .button {
	margin-left: -1px;
}

.button-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

.button-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.filter-item-title {
	/*margin: 0px;
	text-align: center;
	padding: 3px 5px 0 0;
	overflow: hidden;
	line-height: 1.1em;
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	color: dimgray;
	word-wrap: break-word;*/
	line-height: 14px;
    font-size: 12px;
    color: #333;
    margin-top: 12px;
    min-height: 45px;
    text-align: left;
    text-transform: initial;
}

.pilter-item-price{
	width: 100%;
    line-height: 16px;
    font-weight: 700;
    font-size: 14px;
    color: #151515;
    margin-top: 10px;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
	margin-bottom: 0;
}

.pilter-item-square{
	line-height: 16px;
    font-size: 12px;
    color: #151515;
    margin-bottom: 0;
}

.pilter-item-text {
	margin: 0;
	text-align: center;
	padding: 3px 5px 0 0;
	overflow: hidden;
	max-height: 56px;
	line-height: 1.1em;
	font-size: .75em;
	font-weight: normal;
	color: darkgray;
}



.popup-subtitle {
	/*margin: 0 0 10px;*/
	color: #454545;
	float: left;
    width: calc(100% - 230px);
}

.popup-title {
	font-size: 30px;
	margin: 0 0 10px;
	color: #454545;
	font-weight: 500;
}

.filter-list-item {
	border: 1px solid transparent;
}

.filter-list-item:hover .filter-item-wrap{
	border: 1px solid lightgray;
}

.filter-btn-wrap {
	margin-bottom: 15px;
}

.close-popup {
	/* position: absolute;
		bottom: 20px;
		left: 50%;
		transform: translateX(-50%); */
	margin: 0 auto;
	margin-top: 30px;
	max-width: 220px;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	line-height: 36px;
	border: 1px solid #fff;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 46px;
	width: 100%;
	/*background: #f6e500;*/
	background: #c5c5c5;
	cursor: pointer;
	float: right;
}

.close-popup:hover {
	background-color: #ffd134;
}

#config_popup_id_d_master {
	max-width: 1040px !important;
	background-color: #f2f3f7;
}

/* #config_popup_id_d_master::-webkit-scrollbar { 
    width: 0px;  
    background: transparent;  
} */

#config_popup_id_d_master::-webkit-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}

#config_popup_id_d_master::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #337ab7;
}

.filter-item-title {
    color: #4c5768;
    font-weight: 500;
    line-height: 1.3;
    font-family: Montserrat, Arial, sans-serif;
}

@media screen and (max-width: 800px) {
	.popup-subtitle{
		width: 100%;
	}
}

@media screen and (max-width: 540px) {
	.filter-list li {
		width: 100%;
	}

	#popup {
		max-height: 90%;
	}
}
